[
    {
		"nameEN": "MAIN MENU",
		"nameGR":"ΚΕΝΤΡΙΚΟ ΜΕΝΟΥ",
		"type": "link",
		"titleEN": "MAIN MENU",
		"titleGR": "ΚΕΝΤΡΙΚΟ ΜΕΝΟΥ",
		"textENHtml":"helpAssets/mainScreen_EN.html",
		"textGRHtml":"helpAssets/mainScreen_GR.html"
    },{
		"nameEN": "COURSEBOOK", 
		"nameGR":"COURSEBOOK",
		"type": "link", 
		"titleEN": "COURSEBOOK",
		"titleGR": "COURSEBOOK (ΚΥΡΙΩΣ ΒΙΒΛΙΟ)",
		"textENHtml":"helpAssets/coursebook_EN.html",
		"textGRHtml":"helpAssets/coursebook_GR.html"
	},{
		"nameEN": "WORKBOOK", 
		"nameGR":"WORKBOOK",
		"type": "link", 
		"titleEN": "WORKBOOK",
		"titleGR": "WORKBOOK (ΒΙΒΛΙΟ ΑΣΚΗΣΕΩΝ)",
		"textENHtml":"helpAssets/workbook_EN.html",
		"textGRHtml":"helpAssets/workbook_GR.html"
	},{
		"nameEN": "EXTRA TASKS", 
		"nameGR":"EXTRA TASKS",
		"type": "link", 
		"titleEN": "EXTRA TASKS",
		"titleGR": "EXTRA TASKS (ΕΠΙΠΛΕΟΝ ΑΣΚΗΣΕΙΣ)",
		"textENHtml":"helpAssets/extratasks_EN.html",
		"textGRHtml":"helpAssets/extratasks_GR.html"
	},{
		"nameEN": "DICTIONARY", 
		"nameGR":"DICTIONARY",
		"type": "link", 
		"titleEN": "DICTIONARY",
		"titleGR": "DICTIONARY (ΛΕΞΙΚΟ)",
		"textENHtml":"helpAssets/dictionary_EN.html",
		"textGRHtml":"helpAssets/dictionary_GR.html"
	},{
		"nameEN": "VIDEOS", 
		"nameGR":"VIDEOS",
		"type": "link", 
		"titleEN": "VIDEOS",
		"titleGR": "VIDEOS (ΒΙΝΤΕΟ)",
		"textENHtml":"helpAssets/videos_EN.html",
		"textGRHtml":"helpAssets/videos_GR.html"
	},{
		"nameEN": "GRAMMAR", 
		"nameGR":"GRAMMAR",
		"type": "link", 
		"titleEN": "GRAMMAR",
		"titleGR": "GRAMMAR (ΓΡΑΜΜΑΤΙΚΗ)",
		"textENHtml":"helpAssets/grammar_EN.html",
		"textGRHtml":"helpAssets/grammar_GR.html"
	},{
		"nameEN": "SONGS", 
		"nameGR":"SONGS",
		"type": "link", 
		"titleEN": "SONGS",
		"titleGR": "SONGS (ΤΡΑΓΟΥΔΙΑ)",
		"textENHtml":"helpAssets/songs_EN.html",
		"textGRHtml":"helpAssets/songs_GR.html"
	},{
		"nameEN": "GAMES", 
		"nameGR":"GAMES",
		"type": "link", 
		"titleEN": "GAMES",
		"titleGR": "GAMES (ΠΑΙΧΝΙΔΙΑ)",
		"textENHtml":"helpAssets/games_EN.html",
		"textGRHtml":"helpAssets/games_GR.html"
	},{
		"nameEN": "COMIC STRIP", 
		"nameGR":"ΙΣΤΟΡΙΑ ΚΟΜΙΞ",
		"type": "link", 
		"titleEN": "COMIC STRIP",
		"titleGR": "ΙΣΤΟΡΙΑ ΚΟΜΙΞ",
		"textENHtml":"helpAssets/stories_EN.html",
		"textGRHtml":"helpAssets/stories_GR.html"
	},{
		"nameEN": "IRREGULAR VERBS", 
		"nameGR":"IRREGULAR VERBS",
		"type": "link", 
		"titleEN": "IRREGULAR VERBS",
		"titleGR": "IRREGULAR VERBS",
		"textENHtml":"helpAssets/irrVerbs_EN.html",
		"textGRHtml":"helpAssets/irrVerbs_GR.html"
	},{
		"nameEN": "EXTRA FEATURES", 
		"nameGR":"ΕΠΙΠΛΕΟΝ ΙΔΙΟΤΗΤΕΣ",
		"type": "link", 
		"titleEN": "EXTRA FEATURES",
		"titleGR": "ΕΠΙΠΛΕΟΝ ΙΔΙΟΤΗΤΕΣ",
		"textENHtml":"helpAssets/extrafeatures_EN.html",
		"textGRHtml":"helpAssets/extrafeatures_GR.html"
	},{
		"nameEN": "NAVIGATION BAR", 
		"nameGR":"ΜΠΑΡΑ ΠΛΟΗΓΗΣΗΣ",
		"type": "link", 
		"titleEN": "NAVIGATION BAR",
		"titleGR": "ΜΠΑΡΑ ΠΛΟΗΓΗΣΗΣ",
		"textENHtml":"helpAssets/navigationBar_EN.html",
		"textGRHtml":"helpAssets/navigationBar_GR.html"
	},{
		"nameEN": "TOOLBAR", 
		"nameGR":"ΜΠΑΡΑ ΕΡΓΑΛΕΙΩΝ",
		"type": "link",
		"titleEN": "TOOLBAR",
		"titleGR": "ΜΠΑΡΑ ΕΡΓΑΛΕΙΩΝ",
		"textENHtml":"helpAssets/toolbar_EN.html",
		"textGRHtml":"helpAssets/toolbar_GR.html"
	},{
		"nameEN": "HELP BOX", 
		"nameGR":"ΒΟΗΘΕΙΑ",
		"type": "link",
		"titleEN": "HELP BOX",
		"titleGR": "ΒΟΗΘΕΙΑ",
		"textENHtml":"helpAssets/helpBox_EN.html",
		"textGRHtml":"helpAssets/helpBox_GR.html"
	}
]


